function [obj_data ] = geom_deskr( obj )
% Vraci geometricke deskriptory pomoci fce regionprops
%   Detailed explanation goes here
cc = bwconncomp(obj, 8);
obj_data = regionprops(cc, 'Area', 'BoundingBox', 'Centroid', 'ConvexArea', ...
    'ConvexHull', 'ConvexImage', 'Eccentricity', 'EquivDiameter', 'Extent', 'Extrema',...
    'MajorAxisLength', 'MinorAxisLength', 'Orientation', 'Perimeter', 'Solidity');


end

